<?php 
if(!isset($_SESSION)) { 
    session_start(); 
}

define("CALLBACK", "https://digitalsheba24.top/lib/bkash/execute-payment.php");
define("BASEURL", "https://tokenized.pay.bka.sh/v1.2.0-beta");
define("APPKEY", "3PlWWedEfVwg1A8WXaOtbtbbtc");
define("APPSECRET", "ClQeygu8ixFylCUpOenK37qMPNiyCj5Vt9AmqIIz0FHUmsIEr2Ol");
define("USERNAME", "01974432650");
define("PASSWORD", "J*#,B(y_Xi9");